.dtv_common_original_main {
    font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #000;
    font-size: 18px;
    position:relative;
    overflow:hidden;
}
.dtv_common_original_main .spOnly {
    display: none;
}
.dtv_common_original_main .dtv_common_original_wrapper{
    max-width:1920px;
    width:100%;
    min-width:641px;
    margin: 0 auto;
    background:#fff;
}
.commonMainFooter img {
    vertical-align: bottom;
    max-width: 100%;
}
.commonMainFooter .newlogoArea p {
    line-height: 1;
    text-align: center;
    font-weight: bold;
    font-size: 44px;
    padding: 23px 0;
    color: #fff;
    background: #df0730;
    font-family: "ヒラギノ角ゴ Pro W6", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.dtvlp_pagetopNavArea{
    overflow:hidden;
    margin: 6% auto 0;
    position: relative;
}
.dtvlp_pagetopNavArea ul,
.dtvlp_pagetopNavArea ol {
    max-width: 1060px;
    width: 98%;
    margin: 0 auto;
    display: flex;
}
.dtvlp_pagetopNavArea li{
    margin: 0 2%;
}
.dtvlp_movie_youtube {
    width: 620px;
    margin: 6% auto 0;
}
.dtvlp_inner_youtube {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.dtvlp_inner_youtube iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}
#dtvlp_contents01,
#dtvlp_contents02,
#dtvlp_contents03,
#dtvlp_contents04,
#dtvlp_contents05 {
    max-width: 1060px;
    width: 98%;
    margin: 0 auto 0;
    padding: 85px 0 0 0;
    text-align: center;
}
#dtvlp_contents01 {
    padding: 65px 0 0 0;
}
#dtvlp_contents03 {
    margin: 0 auto;
    display: flex;
}
#dtvlp_contents05 {
    padding-top: 152px;
}
#dtvlp_contents05 {
    margin: 0 auto;
}
.dtv_common_original_tit_01 {
    width: 26.32%;
    margin: 0 auto;
}
.dtv_common_original_tit_02 {
    width: 43.96%;
    margin: 0 auto;
}
.dtv_common_original_tit_04 {
    width: 21.13%;
    margin: 0 auto;
}
.dtv_common_original_tit_05 {
    width: 50.75%;
    margin: 0 auto;
}
.dtv_common_original_tit_06 {
    width: 26.03%;
    margin: 0 auto;
}
.dtv_common_original_cont_stit {
    font-size: 24px;
    margin-top: 55px;
    line-height: 1.6;
    color: #010101;
}
.dtv_common_original_workbox {
    margin-top: 35px;
}
.dtv_common_original_workbox_tit {
    font-size: 24px;
    text-align: left;
}
.dtv_common_original_workbox_list {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
}
.dtv_common_original_workbox_list li {
    margin-top: 10px;
    width: 18.8%;
    margin-right: 1.5%;
}
.dtv_common_original_workbox_list li:nth-of-type(5n) {
    margin-right: 0;
}
.dtvlp_workbox_list_txt {
    background: #242424;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    padding: 7px;
    color: #fff;
    text-align: left;
    line-height: 1;
}
.dtvlp_caution {
    text-align: left;
    color: #7d7d7d;
    line-height: 1.2;
    font-size: 10px;
    padding-top: 3px;
}
.dtv_common_original_txtimg01 {
    margin: 55px auto 0;
    width: 36.13%;
}
.dtv_common_original_nonmember_btnbox {
    width: 100%;
    max-width: 1366px;
    background: url(/custom/img/common_footer/dtvlp_bg_gray.png) repeat;
    margin: 60px auto 0;
}
.dtv_common_original_nonmember_btnbox.btnbox02 {
    margin: 0 auto;
}
.dtv_common_original_nonmember_txtbtnbox {
    width: 100%;
    margin: 0 auto;
    background: url(/custom/img/common_footer/btn_area_bg.png) left top no-repeat;
    background-size: cover;
    padding: 22px 0 27px;
    position: relative;
}
.dtv_common_original_nonmember_txtbtnbox:after {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.3);
    top: 0;
    right: 0;
    z-index: 1;
}
.dtv_common_original_nonmember_txtbtnbox .btn_text {
    font-size: 27px;
    font-weight: bold;
    text-align: center;
    color: #000;
    position: relative;
    z-index: 2;
}
.dtv_common_original_nonmember_txtbtnbox .btn_single {
    min-width: 330px;
    margin: 15px auto 0;
    position: relative;
    z-index: 2;
    max-width: 1060px;
    width: 98%;
    text-align: center;
}
.dtv_common_original_nonmember_txtbtnbox .btn_single img{
    width: 46.13% !important;
}
.dtv_common_original_1060inner {
    max-width: 1060px;
    margin: 0 auto;
}
.dtv_common_original_nonmember_btn {
    width: 46.13%;
    margin: 0 auto;
    padding: 30px 0;
}
.dtv_common_original_enjoylist {
    display: flex;
    flex-wrap: wrap;
    margin: 45px 0 -20px 0;
}
.dtv_common_original_enjoylist li {
    width: 23.5%;
    margin: 0 2% 20px 0;
    position: relative;
}
.dtv_common_original_enjoylist li:nth-child(4n) {
    margin-right: 0;
}
.dtv_common_original_enjoylist li p.dtv_common_original_enjoylist_txt {
    position: absolute;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.dtv_common_original_enjoylist_bgyellow{
    background: rgba(251,185,43,0.7);
    padding:14px 0;
}
.dtv_common_original_enjoylist_bgpurple{
    background: rgba(212,136,184,0.7);
    padding:14px 0;
}
.dtv_common_original_enjoylist_bgblue{
    background: rgba(136,184,212,0.7);
    padding:14px 0;
}
.dtv_common_original_enjoylist_bggreen{
    background: rgba(157,212,136,0.9);
    padding:14px 0;

}
.dtv_common_original_modellist_link {
    font-size: 24px;
    text-align: right;
    margin-top: 33px;
}
.dtv_common_original_modellist_link a {
    color: #000000;
    background: url(/custom/img/common_footer/dtvlp_icon_1_off.png) no-repeat right;
    background-size: 24px;
    padding: 4px 30px 0 0;
}
.dtv_common_original_modellist_link a:hover {
    text-decoration: none;
    color: #d00f31;
    background: url(/custom/img/common_footer/dtvlp_icon_1_on.png) no-repeat right;
    background-size: 24px;
}
.dtv_common_original_download_method_box {
    margin: 34px auto 0;
    background: #eeefbd;
    padding: 35px 0 24px 0;
    overflow: hidden;
}
.dtv_common_original_download_method_img {
    float: left;
    margin-left: 2.8%;
    width: 34.05%;
}
.dtv_common_original_download_method_description {
    float: right;
    text-align: left;
    margin: 20px 2.16% 0 0;
    width: 56.32%;
}
.dtv_common_original_download_metdes_txt {
    font-size: 20px;
    line-height: 1.5;
    margin: 4px 0 0 3.8%;
}
.dtv_common_original_download_metdes_smltxt {
    font-size: 14px;
    line-height: 1.5;
    margin: 6px 0 0 3.8%;
}
.dtv_common_original_questionnaire_box {
    margin: 85px auto 0;
}
.dtv_common_original_questionnaire_list {
    display: flex;
    flex-wrap: wrap;
    margin: 72px auto 0;
}
.dtv_common_original_questionnaire_list li {
    width: 32%;
    margin: 0 2% 50px 0;
    padding: 18px 0 30px 0;
    background: #f8f8f8;
    border-radius: 10px;
    position: relative;
    vertical-align: top;
}
.dtv_common_original_questionnaire_list li:nth-child(3n) {
    margin-right: 0;
}
.dtv_common_original_questionnaire_status_area {
    width: auto;
    padding: 0;
}
.dtv_common_original_questionnaire_status01, .dtv_common_original_questionnaire_status02, .dtv_common_original_questionnaire_status03, .dtv_common_original_questionnaire_status04, .dtv_common_original_questionnaire_status05, .dtv_common_original_questionnaire_status06 {
    margin: 0 auto;
    padding: 0 0 13px 24px;
    text-align: left;
    font-size: 14px;
    line-height: 1.2;
    color: #000;
}
.dtv_common_original_questionnaire_status01{
    border-bottom:1px solid #ee7500;
}
.dtv_common_original_questionnaire_status02{
    border-bottom:1px solid #00bab3;
}
.dtv_common_original_questionnaire_status03{
    border-bottom:1px solid #27c13e;
}
.dtv_common_original_questionnaire_status04{
    border-bottom:1px solid #ff638c;
}
.dtv_common_original_questionnaire_status05{
    border-bottom:1px solid #ee7500;
}
.dtv_common_original_questionnaire_status06{
    border-bottom:1px solid #00bab3;
}
.dtv_common_original_questionnaire_title {
    width: 82.35%;
    margin: 23px auto 0;
}
.dtv_common_original_questionnaire_txt01, .dtv_common_original_questionnaire_txt02, .dtv_common_original_questionnaire_txt03, .dtv_common_original_questionnaire_txt04, .dtv_common_original_questionnaire_txt05, .dtv_common_original_questionnaire_txt06 {
    width: 82.35%;
    margin: 4px auto 0;
    text-align: left;
    font-size: 14px;
    line-height: 1.8;
}
.dtv_common_original_questionnaire_txt01{
    color:#ee7500;
}
.dtv_common_original_questionnaire_txt02{
    color:#00bab3;
}
.dtv_common_original_questionnaire_txt03{
    color:#27c13e;
}
.dtv_common_original_questionnaire_txt04{
    color:#ff638c;
}
.dtv_common_original_questionnaire_txt05{
    color:#ee7500;
}
.dtv_common_original_questionnaire_txt06{
    color:#00bab3;
}
#dtvlp_campaign {
    max-width: 1060px;
    width: 100%;
    margin: -60px auto 0;
    padding: 60px 2% 0 2%;
    text-align: center;
    box-sizing: border-box;
}
#dtvlp_campaign .service {
    margin-top: 60px;
}
#dtvlp_campaign .service_inner {
    max-width: 1080px;
    margin: 0 auto;
}
#dtvlp_campaign .service_title {
    background: #000;
    width: 100%;
    position: relative;
    text-align: center;
    padding: 18px 0 14px;
    color: #fff;
    font-family: "ヒラギノ角ゴ Pro W6", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
    font-size: 32px;
}
#dtvlp_campaign .service_title img {
    width: 60%;
}
#dtvlp_campaign .service_wrap {
    display: flex;
    justify-content: space-between;
    margin-bottom: 14px;
    text-align: left;
}
#dtvlp_campaign .service_column {
    width: 49.5%;
    box-shadow: 0px 0px 5px 3px #e6e6e6;
    padding: 47px 25px 20px 26px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
#dtvlp_campaign .c-dtvch .column_ttl {
    width: 80.7%;
    margin: 0 auto 39px;
}
#dtvlp_campaign .c-dazn .column_ttl {
    width: 53.3%;
    margin: 3px auto 43px;
}
#dtvlp_campaign .column_link a {
    color: #1a9af0;
    font-size: 16px;
    text-decoration: underline !important;
}
#dtvlp_campaign .column_text {
    font-size: 16px;
    margin-bottom: 30px;
    line-height: 1.4;
}
#dtvlp_campaign .point_color {
    color: #cc0033;
}
#dtvlp_campaign .column_link {
    margin-bottom: 30px;
}
#dtvlp_campaign .table_comment {
    text-align: right;
    font-size: 14px;
}
#dtvlp_campaign .service table {
    width: 100%;
}
#dtvlp_campaign .service table thead {
    background: #dfdfdf;
    font-size: 16px;
    font-weight: bold;
}
#dtvlp_campaign .service table,
#dtvlp_campaign .service td,
#dtvlp_campaign .service th {
    border: 1px solid #7f7f7f;
    border-collapse: collapse;
    vertical-align: middle;
    text-align: center;
}
#dtvlp_campaign .service thead td {
    padding: 22px 0 18px;
    line-height: 1.2;
    font-size: 16px;
}
#dtvlp_campaign .service tbody td {
    padding: 26px 0 22px;
    line-height: 1.2;
    font-size: 16px;
}
#dtvlp_campaign .service table tbody {
    font-size: 19px;
    line-height: 1.3;
}
#dtvlp_campaign .service table img.dtv_dtvch {
    width: 65.5%;
}
#dtvlp_campaign .service table img.dtv_dazn {
    width: 63%;
}
#dtvlp_campaign .service table img.dtv_dtvch_dazn {
    width: 93.5%;
}
#dtvlp_campaign .service_comments {
    padding: 0 24px;
    font-size: 14px;
    margin-bottom: 15px;
    line-height: 1.3;
    text-align: left;
}
#dtvlp_campaign .service .c-dtvch tbody td {
    font-size: 20px;
}
#dtvlp_campaign .column_bottom .btn_single {
    width: 81.8%;
    margin: 18px auto 0;
}
.dtvlp_contents03_box.box01 {
    width: 37%;
    margin-right: 1%;
}
.dtvlp_contents03_box.box02 {
    width: 62%;
}
.dtvlp_contents03_box h2 {
    font-size: 1em;
    line-height: 1.3em;
}
.dtv_common_original_question_list {
    width: 900px;
    margin: 65px auto 0;
}
.dtv_common_original_question_list dl {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: solid 1px #ced5d6;
    text-align: left;
    font-size: 20px;
    line-height: 1.3;
}
.dtv_common_original_question_list dt {
    background: url(/custom/img/common_footer/dtvlp_icon_2_off.png) no-repeat;
    background-size: 24px;
    background-position: 1px;
    padding-left: 32px;
    font-weight: bold;
    color: #333;
    cursor: pointer;
    display: inline;
}
.dtv_common_original_question_list dt.on {
    background: url(/custom/img/common_footer/dtvlp_icon_2_on.png) no-repeat;
    background-size: 24px;
    background-position: 1px;
}
.dtv_common_original_question_list dt:hover {
    color: #d00f31;
}
.dtv_common_original_question_list dd {
    display: none;
    margin-top: 15px;
    padding-left: 90px;
    text-indent: -1.1em;
    line-height: 1.5;
}
.dtv_common_original_question_list dd span {
    font-weight: bold;
}
.dtv_common_original_contents05_bg {
    width: 100%;
    max-width: 1366px;
    margin: 80px auto 0;
    padding-bottom: 90px;
    background: url(/custom/img/common_footer/dtvlp_line.png), url(/custom/img/common_footer/dtvlp_bg_gray.png);
    background-repeat: no-repeat, repeat;
    background-position: top center, top center;
}
.dtv_common_original_cont_stit {
    font-size: 24px;
    margin-top: 55px;
    line-height: 1.6;
    color: #010101;
}
.dtv_common_original_graph {
    margin-top: 40px;
}
#dtv_common_original_contents05 .dtv_common_original_nonmember_btn {
    margin: 80px auto 0;
    width: 46.13%;
}
.dtv_common_original_footer {
    background: #000;
}
.dtv_common_original_footer .dtv_common_original_1060inner {
    padding: 47px 0;
    max-width: 1060px;
    margin: 0 auto;
}
.dtv_common_original_footer p,
.dtv_common_original_footer dl dt,
.dtv_common_original_footer dl dd {
    color: #fff;
}
.dtv_common_original_footer_txt,
.dtv_common_original_footer_caution dt,
.dtv_common_original_footer_caution dd {
    font-size: 70%;
    line-height: 1.2;
}
.dtv_common_original_footer_txtimg {
    width: 434px;
    margin: 0 0 30px;
}
.dtv_common_original_footer_txt.mb_14 {
    margin-bottom: 14px;
}
.dtv_common_original_footer_txt a:link, .dtv_common_original_footer_txt a:visited {
    color: #ffffff;
    text-decoration: underline;
}
.dtvlp_pagetop {
    width:46px;
    position:fixed;
    right:50px;
    bottom:40px;
    z-index: 999;
}
@media only screen and (max-width:736px) {
    .dtv_common_original_main .pcOnly {
        display: none;
    }
    .dtv_common_original_main .spOnly {
        display: block;
    }
    .dtv_common_original_main .dtv_common_original_wrapper {
        min-width: 0;
    }
    .commonMainFooter .newlogoArea p {
        font-size: 26px;
        padding: 12px 0;
    }
    .dtvlp_pagetopNavArea {
        width: 92%;
        margin: 5% auto 0;
    }
    .dtvlp_pagetopNavArea ul, .dtvlp_pagetopNavArea ol {
        width: 100%;
    }
    .dtvlp_pagetopNavArea li {
        margin-right: 2%;
        width: 32%;
    }
    .dtvlp_pagetopNavArea li:last-child {
        margin-right: 0;
    }
    .dtvlp_movie_youtube {
        width: 90%;
        margin: 10% auto 0;
    }
    #dtvlp_contents01,
    #dtvlp_contents02,
    #dtvlp_contents03,
    #dtvlp_contents04,
    #dtvlp_contents05 {
        margin: -50px auto 0;
        padding: 90px 0 0 0;
        text-align: center;
        width: 100%;
    }
    #dtvlp_contents03 {
        padding-top: 0;
        margin-top: 0;
        display: block;
    }
    .dtv_common_original_tit_01 {
        line-height: 1;
        width: 38.59%;
        margin: 0 auto;
    }
    .dtv_common_original_tit_02 {
        line-height: 1;
        width: 64.06%;
        margin: 0 auto;
    }
    .dtv_common_original_cont_stit {
        margin-top: 8%;
        line-height: 1.6;
        color: #010101;
        font-size: 12px;
    }
    .dtv_common_original_workbox {
        margin-top: 5%;
    }
    .dtv_common_original_workbox_tit {
        line-height: 1;
        width: 92%;
        margin: 0 auto;
        text-align: left;
        font-weight: bold;
        font-size: 12px;
    }
    .dtv_common_original_workbox_list {
        width: 92%;
        margin: 3% auto 0;
    }
    .dtv_common_original_workbox_list li {
        width: 32%;
        margin-right: 2%;
        font-size: 12px;
    }
    .dtv_common_original_workbox_list li:nth-child(3) {
        margin-right: 0;
    }
    .dtv_common_original_workbox_list li:nth-child(n+4) {
        display: none;
    }
    .dtvlp_workbox_list_txt {
        font-size: 80%;
        padding: 3% 0 3% 3%;
    }
    .dtv_common_original_txtimg01 {
        width: 60%;
        margin: 10% auto 5%;
        font-size: 12px;
    }
    .dtv_common_original_caution_txt {
        margin-top: 3%;
        font-size: 80%;
        color: #414141;
    }
    .dtv_common_original_enjoylist {
        width: 92%;
        margin: 5% auto 0;
    }
    .dtv_common_original_enjoylist li {
        width: 48%;
        margin: 0 4% 4% 0;
        position: relative;
        font-size: 12px;
        line-height: 1;
    }
    .dtv_common_original_enjoylist li:nth-child(2n) {
        margin-right: 0;
    }
    .dtv_common_original_enjoylist li p.dtv_common_original_enjoylist_txt {
        font-size: 90%;
    }
    .dtv_common_original_enjoylist_bgyellow{
        padding:5%;
    }
    .dtv_common_original_enjoylist_bgpurple{
        padding:5%;
    }
    .dtv_common_original_enjoylist_bgblue{
        padding:5%;
    }
    .dtv_common_original_enjoylist_bggreen{
        padding:5%;
    }
    .dtv_common_original_modellist_link{
        text-align:right;
        margin:0 2% 0 0;
        font-size: 12px;
    }
    .dtv_common_original_modellist_link a{
        color: #000;
        background-size: 17%;
        padding:1.4% 9% 1.4% 0;
    }
    .dtv_common_original_modellist_link a:hover{
        background-size: 17%;
    }
    .dtv_common_original_download_method_box {
        margin: 3% auto 0;
        padding: 5% 0;
    }
    .dtv_common_original_download_method_description {
        float: none;
        width: 93.59%;
        text-align: left;
        margin: 0 auto;
        font-size: 12px;
    }
    .dtv_common_original_download_metdes_txt {
        line-height: 1.5;
        margin: 2% auto 0;
        font-size: 12px;
    }
    .dtv_common_original_download_metdes_smltxt {
        font-size: 80%;
        line-height: 1.5;
        margin: 4% auto 0;
    }
    .dtv_common_original_download_method_img {
        width: 56.72%;
        margin: 5% auto;
        float: none;
    }
    .dtv_common_original_questionnaire_box {
        margin: 10% auto 0;
    }
    .dtv_common_original_questionnaire_list {
        width: 92%;
        margin: 12% auto 0;
    }
    .dtv_common_original_questionnaire_list li {
        width: 48%;
        margin: 0 4% 6% 0;
        padding: 2% 0 4% 0;
        background: #f8f8f8;
        border-radius: 5px;
        font-size: 12px;
    }
    .dtv_common_original_questionnaire_list li:nth-child(3n) {
        margin-right: 4%;
    }
    .dtv_common_original_questionnaire_list li:nth-child(2n) {
        margin-right: 0;
    }
    .dtv_common_original_footer_div .dtv_common_original_questionnaire_status_area p {
        line-height: 1.2; 
    }
    .dtv_common_original_questionnaire_status01,
    .dtv_common_original_questionnaire_status02,
    .dtv_common_original_questionnaire_status03,
    .dtv_common_original_questionnaire_status04,
    .dtv_common_original_questionnaire_status05,
    .dtv_common_original_questionnaire_status06 {
        padding: 0 0 8% 4%;
        font-size: 80%;
    }
    .dtv_common_original_questionnaire_title {
        width: 86.2%;
        margin: 10% auto 0;
    }
    .dtv_common_original_footer_div .dtv_common_original_questionnaire_txt01,
    .dtv_common_original_footer_div .dtv_common_original_questionnaire_txt02,
    .dtv_common_original_footer_div .dtv_common_original_questionnaire_txt03,
    .dtv_common_original_footer_div .dtv_common_original_questionnaire_txt04,
    .dtv_common_original_footer_div .dtv_common_original_questionnaire_txt05,
    .dtv_common_original_footer_div .dtv_common_original_questionnaire_txt06 {
        line-height: 1.8;
    }
    .dtv_common_original_questionnaire_txt01,
    .dtv_common_original_questionnaire_txt02,
    .dtv_common_original_questionnaire_txt03,
    .dtv_common_original_questionnaire_txt04,
    .dtv_common_original_questionnaire_txt05,
    .dtv_common_original_questionnaire_txt06 {
        width: 86.2%;
        margin: 2% auto 0;
        font-size: 80%;
    }
    #dtvlp_campaign {
        margin: -50px auto 0;
        padding: 50px 0 0 0;
    }
    #dtvlp_campaign .service {
        margin-top: 5%;
    }
    #dtvlp_campaign .service_title {
        padding: 18px 0 14px;
        font-size: 16px;
        margin-bottom: 15px;
    }
    #dtvlp_campaign .service_wrap {
        display: block;
        margin-bottom: 0;
        font-size: 12px;
    }
    #dtvlp_campaign .service_column {
        width: 89%;
        box-shadow: 0px 0px 3px 2px #eee;
        padding: 32px 14px 23px 14px;
        margin: 0 auto 23px;
        background-image: linear-gradient(0, rgb(231, 230, 230) 0%, rgb(255, 255, 255) 100%);
    }
    #dtvlp_campaign .c-dtvch .column_ttl {
        width: 81%;
        margin: 0 auto 29px;
        line-height: 1;
    }
    #dtvlp_campaign .column_text {
        font-size: 14px;
        margin-bottom: 23px;
        line-height: 1.6;
    }
    #dtvlp_campaign .column_link {
        line-height: 1;
        margin-bottom: 21px;
    }
    #dtvlp_campaign .column_link a {
        font-size: 15px;
    }
    #dtvlp_campaign .table_comment {
        font-size: 12px;
    }
    #dtvlp_campaign .service thead td {
        padding: 11px 0;
        line-height: 1.2;
        font-size: 11px;
    }
    #dtvlp_campaign .service tbody td {
        padding: 15px 0;
        line-height: 1.2;
        font-size: 16px;
    }
    #dtvlp_campaign .service .c-dazn tbody td {
        padding: 17px 0;
        font-size: 11px;
    }
    #dtvlp_campaign .service .c-dtvch tbody td {
        font-size: 13px;
    }
    #dtvlp_campaign .service_comments {
        padding: 0 24px 0 34px;
        font-size: 10px;
        margin-bottom: 25px;
        line-height: 1.4;
        text-align: left;
    }
    .dtvlp_contents03_box.box01 {
        width: 90%;
        margin: 0 auto 3% auto;
    }
    .dtvlp_contents03_box h2 {
        font-size: 14px;
        line-height: 1.8;
        margin-bottom: 3%;
    }
    .dtvlp_contents03_box p {
        line-height: 1;
    }
    .dtvlp_contents03_box.box02 {
        width: 90%;
        margin: 0 auto 3%;
    }
    .dtv_common_original_tit_04 {
        width: 31.71%;
        margin: 0 auto;
        line-height: 1;
    }
    .dtv_common_original_question_list {
        width: 92%;
        margin: 5% auto 0;
        font-size: 12px;
    }
    .dtv_common_original_question_list dl {
        padding-bottom: 1%;
        margin-bottom: 1.5%;
        font-size: 12px;
        line-height: 1.3;
    }
    .dtv_common_original_question_list dt {
        background-size: 14px;
        background-position: 1%;
        padding-left: 8%;
        display: inline-block;
        padding-top: 2%;
        padding-bottom: 2%;
    }
    .dtv_common_original_question_list dt.on {
        background-size: 14px;
        background-position: 1%;
    }
    .dtv_common_original_question_list dd {
        display: none;
        margin-top: 3%;
        padding-left: 9%;
        text-indent: -1em;
    }
    .dtv_common_original_contents05_bg {
        margin: 8% auto 0;
        padding: 10% 0 8%;
        background-size: 100%, 8px;
    }
    .dtv_common_original_tit_05 {
        line-height: 1;
        width: 75%;
        margin: 0 auto;
    }
    .dtvlp_cont_stit {
        font-size: 12px;
        line-height: 1;
        margin: 0;
    }
    .dtvlp_txtimg01 {
        width: 60%;
        margin: 5% auto 0;
        font-size: 12px;
    }
    .dtvlp_caution_txt {
        font-size: 80%;
        margin-top: 3%;
    }
    .dtvlp_movie_youtube2 {
        margin: 10% auto;
    }
    .dtv_common_original_nonmember_txtbtnbox.pcOnly {
        display: none;
    }
    .dtv_common_original_cont_stit {
        margin-top: 8%;
        line-height: 1.6;
    }
    .dtv_common_original_graph {
        width: 93.75%;
        margin: 5% auto 0;
    }
    .dtv_common_original_nonmember_btnbox {
        margin: 0 auto;
    }
    .dtv_common_original_nonmember_btn {
        width: 72%;
        margin: 0 auto;
        padding: 5% 0;
    }
    .dtv_common_original_footer .dtv_common_original_1060inner {
        width: 91.875%;
        margin: 0 auto;
        padding: 4% 0 8%;
        font-size: 12px;
    }
    .commonMainFooter img {
        height: auto;
    }
    .dtv_common_original_footer p,
    .dtv_common_original_footer dl dt,
    .dtv_common_original_footer dl dd {
        line-height: 1;
        font-size: 70%;
    }
    .dtv_common_original_footer p {
        margin-top: 2%;
    }
    .dtv_common_original_footer_txtimg {
        width: 81.33%;
        margin: 0 0 4%;
    }
    .dtvlp_pagetop {
        width: 14% !important;
        position: fixed;
        right: 5%;
        bottom: 5%;
    }
}